Subject: Autodock Zn parameters

From: "Flight, Robert Maxwell" <l72k6)at(unb.ca>
Date: Tue, 8 Jun 2004 12:02:10 -0300

Hi All,

I'm sure I have seen this on the list before, but the CCL is currently not searchable,
so I have to ask again.  We have a receptor with Zn, and are looking for the Eij and
Rij parameters for Zn and Zn2+.  Any help is greatly appreciated.

Thanks,

-Robert

***************************
Robert Flight
M.Sc. Chemistry
Department of Chemistry
University of New Brunswick
Fredericton  NB, Canada  E3B 6E2
e-mail: robert.flight)at(unb.ca
***************************
"A computer terminal is not some clunky old television with a typewriter in front of
it.
 It is an interface where the mind and body can connect with the universe and move bits
of it about." -- Hitch Hikers Guide to the Galaxy